<div <?=$this->data['container']['attributes']?>>
    <div <?=$this->data['labelsContainer']['attributes']?>>
    <?php foreach ($this->data['labels'] as $label) : ?>
        <div <?=$label['attributes'] ?? ''?>><?=$label['data'] ?? ''?></div>
    <?php endforeach; ?>
    </div>
    <div <?=$this->data['fieldsContainer']['attributes']?>>
    <?php foreach ($this->data['fields'] as $field) : ?>
        <div <?=$field['attributes'] ?? ''?>><?=$field['data'] ?? ''?></div>
    <?php endforeach; ?>
    </div>
</div>
